uuid: 06624bd0-c469-406c-90e5-0aea2c8e42cd
langcode: en
status: true
dependencies:
  module:
    - commerce_product
id: commerce_product_variation.sininccomwaskit
field_name: sininccomwaskit
entity_type: commerce_product_variation
type: string
settings:
  max_length: 255
  is_ascii: false
  case_sensitive: false
module: core
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
